Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Joseline Xerez-Burgos applied on Indeed
From: "Joseline Catacutan" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 5 Aug 2022 21:19:39 -0500 (CDT)

Hi, good morning. I am done with my final interview and I was informed that I will be included in the training this coming Monday, however I just need to upgrade my PC specs. My PC is already on 8GB, anyway below are my PC specs what do I need to upgrade so I can bring it to a technician for an upgrade? Thanks.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C95eea380-1947-42f5-9abc-db93f6077971%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.